@font-face {
    font-family: Signika;
    src: url('css/signika/signika-regular-webfont.eot');
    src: url('css/signika/signika-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('css/signika/signika-regular-webfont.woff2') format('woff2'),
         url('css/signika/signika-regular-webfont.woff') format('woff'),
         url('css/signika/signika-regular-webfont.ttf') format('truetype'),
         url('css/signika/signika-regular-webfont.svg#signikaregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: OpenSans;
    src: url('css/open_sans/OpenSans-Regular-webfont.eot');
    src: url('css/open_sans/OpenSans-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('css/open_sans/OpenSans-Regular-webfont.woff') format('woff'),
         url('css/open_sans/OpenSans-Regular-webfont.ttf') format('truetype'),
         url('css/open_sans/OpenSans-Regular-webfont.svg#OpenSansRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'merriweather';
    src: url('css/merriweather/merriweather-regular-webfont.eot');
    src: url('css/merriweather/merriweather-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('css/merriweather/merriweather-regular-webfont.woff2') format('woff2'),
         url('css/merriweather/merriweather-regular-webfont.woff') format('woff'),
         url('css/merriweather/merriweather-regular-webfont.ttf') format('truetype'),
         url('css/merriweather/merriweather-regular-webfont.svg#merriweatherregular') format('svg');
    font-weight: normal;
    font-style: normal;
}


html {
	margin:0px;
	padding:0px;
}

body {
margin:0px;
padding:0px;
font-family: "merriweather", serif;
background-color:#FFFFFF;
position:relative;
}

img {border:0;}
hr { display:block; clear:both; background:#FFFFFF; color:#FFFFFF; margin:5px 0px; padding:0px; border:0px; border-top:3px solid #FFFFFF;}
video {width: auto !important; height: 400px !important; max-width:1300px !important; margin:0px auto; display:block; padding:0px;}
.video {background:#000; text-align:center;}

a {text-decoration:none}
a:hover {text-decoration:underline;}
a:focus, a:visited, a:active {outline: 0px;}

.alignright {float: right; margin-left:10px; margin-right:0px; margin-top:5px; margin-bottom:10px; }
.alignleft {float: left; margin-top:5px; margin-bottom:10px; margin-right:10px; margin-left:0px; }
.aligncenter {display: block; margin-left: auto; margin-right: auto; margin-top:3px; margin-bottom:10px;}
.cellcenter{text-align:center;}

ul.ulpage li, .button, #noteform, .liststory .item, .listpost .item, .mosaico .item img, .galleryimg img, .scrollTop, .captionplayer, .ease {
	-webkit-transition: all 0.3s ease;
	   -moz-transition: all 0.3s ease;
		 -o-transition: all 0.3s ease;
			transition: all 0.3s ease;
}


.wp-caption {
   background-color: #fff;
   padding:10px;
   max-width:90%;
   margin:0px;
}

.wp-caption img {
   max-width:100%;
   height:auto;
   display:block;
   margin:0px auto;
}

.wp-caption p.wp-caption-text {
   font-size: 11px;
   line-height:13px;
   font-weight:bold;
   padding:5px 0px 0px;
   margin:0px;
}

.moz { display: -moz-inline-block; display:inline-block; width:100%; }
.nowrap { white-space: nowrap }
.hide { display: none;}
.clear {clear:both;}
.opacity {
filter:alpha(opacity=0) !important;
opacity:0 !important;
}

.no-opacity {
filter:alpha(opacity=100) !important;
opacity:1 !important;
}

#top {	
    position: absolute;
    top: 0px; left:0px; right:0px;
    z-index: 999;
}

.wrapper {
	width:1000px;
	margin:0 auto;
	padding:0px;
}

.wrapper2 {
	width:800px;
	margin:0 auto;
}

.relativebox {position:relative;}

object, embed {
   display: block;
   margin: 0px auto 0px;
}

.scrollTop {	
	background:#a52a2a;
    bottom: 15px;
    position: fixed;
    right: 15px;
    z-index: 999;
	display:none;
}


.scrollTop a{	
	background:url(images/to-top.png) no-repeat center center;
    display: block;
    padding: 10px;
    height: 32px;
    width: 32px;
}


.shad {
background-image:url(images/shadow2.png);
background-size: 100%;
background-position:center bottom; 
background-repeat:no-repeat;
height:15px;
position:absolute;
bottom:0px; left:0px; right:0px; z-index:100;
}

.shad2 {
background-image:url(images/shadow.png);
background-size: 100%;
background-position:center top; 
background-repeat:no-repeat;
height:15px;
margin-bottom:0px;
position:absolute;
top:0px; left:0px; right:0px; z-index:100;

}

.logotop {
padding:20px 0px;
text-align:center;
}

.logotop img {
max-width:400px; height:auto;
}

.pagetop {font-size:15px; text-transform:uppercase; padding:10px 0px;
text-align:center;
}

ul.ulpage 	{	list-style-type:none; margin:0px auto; padding:0px; display: -moz-inline-block; display:inline-block; width:auto;}	
ul.ulpage li	{float:left; padding:5px 0px; margin:0px 5px;  position: relative; font-weight:bold; text-shadow:1px 1px 1px #150a03; font-family: "OpenSans", serif; }
ul.ulpage li.menu	{display:none;}
.ulpage li a {color: #fff; text-decoration:none; padding:0px 30px; margin:0px; white-space: nowrap; display:block; }	
.ulpage li a:hover {text-decoration:underline;}	
ul.ulpage li ul.children {
list-style: none;
position: absolute; 
left: 0px; top: 25px;
margin: 0; padding: 0;
display: none;
z-index:110;
}


ul.ulpage li:last-child ul.children {
	left: auto; right: 0px;
	text-align:right;
}


ul.ulpage li ul.children li{
	margin: 0; padding:10px 0px; padding-right:30px;
	clear: both;
	border:0px;
	float:none;
	background:#150a03;
	border-top:1px solid #FFFFFF;
}

ul.ulpage li:last-child ul.children li {
padding:10px 0px; padding-left:30px; padding-right:0px;
}

ul.ulpage li ul.children li:hover  a {text-decoration:underline;}	


#content {margin-top:0px;}

#content ul.ulpage 	{list-style-type:none; margin:-80px 0px 20px; padding:0px; display:table; width:100%; position:relative; z-index:110;}	
#content ul.ulpage li	{text-align:center; float:none; padding:0px; margin:5px auto; width:90%; max-width:350px; font-weight:bold; 
-webkit-box-shadow:0 1px 2px #150a03; 
-moz-box-shadow:0 1px 2px #150a03; 
box-shadow:0 1px 2px #150a03; 
display:none;
}

#content ul.ulpage li.menu	{display:block !important;}

#content ul.ulpage li.menu a {background:#E5C100 url(images/menutop.png) no-repeat center center; background-size:30px 30px; height:26px; }

#content .ulpage li a {background:#E5C100; color: #fff; text-decoration:none; padding:10px 5px; margin:0px; white-space: nowrap; display:block; }	


.gallery {width:100%; height:500px; overflow:hidden; margin:0px 0px 20px; padding:0px; background:#FFFFFF;}

.gallery .item {width:100%; height:500px; overflow:hidden; position:relative;
background-size: cover;
background-position:center center; 
background-repeat:no-repeat;
display:none;
}

.gallery .item .caption {
position:absolute; z-index:2; left:50px; right:50px; text-align:center; bottom:10px;  
}

.gallery .item .caption h2 {font-size:32px; line-height:36px; font-style:normal; margin:0px 0px 10px; padding:0px; font-weight:normal; color:#150a03; letter-spacing:3px; text-transform:uppercase; }

.gallery .item .caption h2 a {color:#150a03; text-decoration:none;}
.gallery .item .caption h2 a:hover {text-decoration:underline;}

.gallery .item .caption p {
color:#150a03; font-size:24px; line-height:28px; font-weight:600; margin:0px 0px 10px; padding:0px; 
text-align:right; 
}

.gallery .item .caption p em {
font-family: "OpenSans", serif; display:block; font-weight:normal; padding-right:10px;
color:#a52a2a;
}


.gallery .item .caption big {font-size:30px; line-height:32px; margin:0px; padding:0px; color:#150a03;}

.gallery .item .filter, .entra .filter {
background:url(images/sfb.png) repeat-x bottom;
position:absolute; z-index:1; left:0px; right:0px; bottom:-1px; top:140px;
background: -webkit-linear-gradient(bottom,rgba(255,255,255,0), #FFFFFF);
background: -o-linear-gradient(bottom,rgba(255,255,255,0), #FFFFFF);
background: -moz-linear-gradient(bottom,rgba(255,255,255,0), #FFFFFF);
background: -ms-linear-gradient(bottom,rgba(255,255,255,0), #FFFFFF);
background: linear-gradient(to bottom, rgba(255,255,255,0), #FFFFFF);
}


.entra {width:100%; height:200px; overflow:hidden; 
background:url(images/bg002.jpg) center center;
background-size: cover;
background-position:center center; 
background-repeat:no-repeat;
}

.entra .imgbox {width:100%; height:200px; overflow:hidden;
background-size: cover;
background-position:center center; 
background-repeat:no-repeat;
}

.gallery .item .continue {color:#a52a2a; text-decoration:none; font-size:18px; line-height:18px; font-weight:bold; float:right; display:block; padding-bottom:15px;}
.continue:hover {text-decoration:underline;}

.textpad {padding:20px;}


.textpost {font-size:20px; line-height:30px; color:#150a03; width:1000px; margin:0px auto 20px; 
padding:30px 50px 50px 50px; 
}
.textpostpad {margin-top:120px; margin-bottom:0px;}
.textpostpad2 {margin-bottom:0px; }
.textpostpad4 {margin-bottom:0px; padding-bottom:0px;}
.textpostpad3 {margin-top:30px;}
.textpostpadimg {margin-bottom:0px; margin-top:200px;}

.textpost .postimg {float:right; margin-bottom:15px; margin-left:25px;}
.postimg .popup {display:block;}


.textpost h1  small {display:block; margin-top:0px; font-size:20px; line-height:24px; }
.textpost h2  small {display:block; margin-top:0px; font-size:20px; line-height:24px; }


.textpost p {padding:0px; margin:0px; margin-bottom:30px; }
.textpost  ul, .textpost  ol, .liststory ul {margin: 0px 0px 25px; margin-left:20px; padding: 0px 0px; padding-left:10px; list-style-type:square;}
.textpost ul li, .textpost ol li, .liststory ul li  {margin:5px 0px; padding:0px 0px; }
.textpost  ul li ul, .textpost  ol li ol {margin-bottom: 0px}

.textpost a {color: #a52a2a;}
.textpost a:hover {color: #a52a2a; text-decoration: underline;}
.textpost h1, .textpost h2 {font-size:32px; line-height:36px; font-weight:normal; color:#a52a2a; letter-spacing:2px;  text-align:center; margin:40px 0px 50px;}
.titlesez {font-size:32px; line-height:36px; font-style:bold; font-weight:normal; color:#a52a2a; letter-spacing:2px;  text-align:center; margin:20px 0px 10px;}
.textpost h3, .textpost h4, .textpost h5, .textpost h6 {padding:0px; margin:40px 0px 20px; font-size:20px; color:#a52a2a; line-height:24px; font-weight:bold;}

.textpost iframe {margin-bottom:20px;}
.textpost p iframe {width:100%; height:400px;}

.textpost img {
max-width:100%;
height:auto;
}


.textpost .alignright {float:right; margin-left:20px; margin-bottom:20px; }
.textpost .alignleft {float:left; margin-right:20px; margin-bottom:20px; }
.textpost .aligncenter {display: block; margin-left: auto; margin-right: auto; margin-top:5px; margin-bottom:20px; }


.textpost  blockquote {
font-family: "OpenSans", serif; 
font-size: 24px;
margin: 0px;
padding: 30px;
line-height: 28px;
color: #a52a2a;
}

#filesbox ul {
list-style:none;
margin:0px !important;
padding:0px !important;
}
#filesbox ul  li {margin:0px !important; padding:10px 0px !important;}
#filesbox ul  li  a, .download {padding:10px 0px; padding-left:30px; background:url(images/download.png) no-repeat center left;}

a.ics {padding-left:20px; background:url(images/calendar-icon.png) no-repeat center left; font-size:14px; color:#a52a2a; line-height:16px; height:16px; display:block;}


.button {
padding:10px 20px !important;
cursor:pointer;
color:#FFFFFF;
border:0px;
display:inline;
line-height:14px !important;
font-size:14px !important;
font-weight:900;
text-transform:uppercase;
}


.textitem .button {
float:right;
clear:both;
display:block;
margin-right:40px;
margin-top:0px;
}

.liststory  {
padding:25px 0px;
margin:20px auto 0px;
width:1100px;
}

.listpost  {
padding:25px 0px;
margin:20px auto 0px;
width:1100px;
}

.liststory .item {
padding:0px 50px 20px;
position:relative;
margin-bottom:30px;
}

.listpost .item {
width:310px;
float:left;
background:#FFFFFF url(images/toptexture.png) repeat-x top;
height:140px;
padding:20px;
position:relative;
margin-bottom:30px;
border-top:1px solid #a52a2a;
}


.listpost .item1 {
margin-right:25px;
margin-left:25px;
}

.liststory .item  h2 {padding:0px; margin:0px 0px 10px; color:#150a03; line-height:24px;
font-size:22px; font-weight:bold;}

.listpost .item  h2 {padding:0px; margin:0px 0px 10px; color:#150a03; line-height:24px;
font-size:22px; font-weight:normal;}
.listpost .item h2 small, .liststory .item h2 small {font-size:20px; line-height:22px; display:block; padding:10px 0px 0px; color:#a52a2a; font-weight:normal;}

.liststory .item img {max-width:200px; height:auto; 
float:right;
margin-left:10px;
margin-bottom:10px;
border:5px solid #fff;
}

.listpost .item img {max-width:110px; height:auto; 
float:right;
margin-left:10px;
margin-bottom:10px;
border:5px solid #fff;
}

.listpost .item  a, .liststory .item  a {color:#150a03; text-decoration:none;}
.listpost .item  a:hover, .liststory .item  a:hover {text-decoration:underline;}

.listpost .item  p, .liststory .item  p, .liststory ul li  {
padding:0px; margin:0px 0px 10px; font-size:18px; line-height:24px;
}


.navpost {
padding:20px 0px 0px;
display:block;
}

.navleft {
float:left;
text-align:left;
max-width:35%;
padding:10px;
}

.navright {
float:right;
text-align:right;
max-width:35%;
padding:10px;
}

.navpost a {
font-size:16px;
line-height:18px;
color:#a52a2a !important;
text-decoration:none;
}

.navpost a:hover {
text-decoration:underline;
color:#a52a2a !important;
}

.mt {
margin-top:30px;
}

.mosaico {
margin-bottom:90px;
position:relative;
}


.mosaico .item {
float:left;
width:25%;
height:240px;
overflow:hidden;
position:relative;
}

.mosaico .itemfilter {position:absolute; top:0px; left:0px; right:0px; bottom:0px; z-index:2; }


.mt5 .item {
width:33% !important;
height:200px;
}

.mosaico .item img{
width:100%;
height:auto;
}


.mosaico .item h2{
padding:0px;
margin:0px;
line-height:24px;
font-size:22px;
background:#a52a2a; text-transform:uppercase;
position:absolute;
z-index:3;
left:15px; right:15px;
bottom:15px;
text-align:center;
font-weight:normal;
color:#fff; 
padding:10px;
}

.mosaico .item h2 a, .mosaico .item h2 a:hover{
color:#fff; 
text-decoration:none;
}

.mosaico .item:hover h2 {
background:rgb(199,49,45);
}

.mosaico .item a.linkabs {
position:absolute;
z-index:10;
left:0px; right:0px;
bottom:0px; top:0px;
}


.mosaico .item p {display:inline;}

.twothird {
float:left; width:64%; padding-right:2%;
}

.onefourth {
float:left; width:22%; padding-left:1%; padding-right:2%;
}

.onethird {
float:left; width:31%; padding-right:2%;
}

.onehalf {
float:left; width:48%; padding-left:1%; padding-right:1%;
}

.onefourth img, .onethird img, .onehalf img, .fullscreen img {
max-width:100% !important;
height:auto !important;
}

.emright  ul, .emright  ol {margin: 0px 0px 25px; margin-left:0px; padding: 0px 0px; padding-left:0px; list-style-type:none;}

.emright ul li, .emright ol li {
display: -moz-inline-block; display:inline-block;
padding:5px !important;
margin:0px !important;
width:90%;
border-top:1px solid #fff;
}

.emright em {
float:right;
text-align:right;
}
.emright em small{
font-size:13px;
line-height:13px;
}

.emright strong, .emright b {
float:left;
}


.footerbox {
width:1000px;
margin:0px auto;
display:block;
padding:30px 50px 0px; 
}


.footertxt p {padding:0px; margin:0px 0px 20px; font-size:20px; line-height:28px;}
.footertxt a {color:#a52a2a}
.footertxt h3 {text-transform:uppercase; margin:0px 0px 10px; padding:0px; letter-spacing:2px; font-weight:normal; font-size:20px; line-height:24px;}


.facebook1 {background-image:url(images/facebook.png);}
.youtube1 {background-image:url(images/youtube.png);}

.socialitem{padding:9px 3px 0px; width:48px;
height:48px;
overflow:hidden;
background-size: 100% Auto;
background-position:center center; 
background-repeat:no-repeat;
margin-right:7px;
display: -moz-inline-block; display:inline-block; 
}

.socialitem a { display:block; height:48px; width:48px; }


.titlesez2 {
color:#150a03;
font-size:18px; font-weight:300; line-height:22px;
margin-top:10px;
margin-bottom:10px;
}



.copy {
font-size:14px;
line-height:18px;
color: #150a03;
padding:20px 0px;
}
.copy a {text-decoration:none; color:#150a03; margin-left:15px; padding-left:15px; border-left:1px solid #150a03; display: -moz-inline-block; display:inline-block; }
.copy span, .footertxt p span  {margin-left:15px; padding-left:15px; border-left:1px solid #150a03; display: -moz-inline-block; display:inline-block; }	

.copy a:hover {text-decoration:underline;}	
br.mob, br.mob2 {display:none;}	


.copylink ul 	{list-style-type:none; margin:0px; padding:0px;}	
.copylink ul li	{float:left; padding:5px 40px; margin:0px 0px; border-right:1px solid #150a03;}
.copylink ul li a {color: #150a03; text-decoration:none; padding:0px; margin:0px; white-space: nowrap; display:block; }	
.copylink ul li a:hover {text-decoration:underline; color:#FFFFFF;}	
.copylink ul li:last-child {border-right:0px;}


.negative {
background:url(images/bg002.jpg);
background-size: cover;
background-position:center center; 
background-repeat:no-repeat;
color: #fff; margin:0px 0px 20px; padding:0px 0px 20px;
}

.negative .titlesez {text-align:left; letter-spacing:0px; margin-bottom:0px;}	

.map iframe {width:100%; }


#richform {margin:30px auto 50px; padding:0px; }


.formitem, .formitem2 {padding-top:10px; }

.formitem7 {float:left; width:152px; margin-left:10px; }
.formitem6 {float:left; width:260px;  }

.formitem4 {float:left; width:100px; margin-right:10px; }

.formitem label   {display:block; padding:0px; white-space:nowrap; font-size:15px; line-height:17px; font-family: "OpenSans", serif;}
.formitem label.inline   {display: -moz-inline-block; display:inline-block; padding-left:5px; padding-right:20px; color:#555; font-size:14px; font-weight:bold;}
.formitem small   {display:block; padding:0px; font-size:14px; line-height:16px; font-style:italic; }

.formitem label:first-letter   {text-transform:uppercase;}

.formitem2 p {font-size:13px; line-height:15px; margin:15px 0px; padding:0px;}

.formiteminput  {
width: 94%;
padding:7px 5px;
font-size:14px;
color:#333;
border:1px solid #666;
font-family: "merriweather", serif; 
}

.commenttxt {
height:140px;
}

.formitem4 .formiteminput { width: 80px;}


.privacytxt{
margin:17px 0px 5px !important;
height:210px !important;
font-size:11px;
border:1px solid #666;
width: 94%;
padding:5px;
font-size:11px;
line-height:15px;
background:#fff;
}

.onehalf .privacytxt{
margin:23px 0px 5px !important;
}

.thanksbox{
font-size:16px;
line-height:20px;
text-align:left;
font-style:italic;
color:#575757;
margin-bottom:30px;
}

.checkboxlabel  { float:left; width:90%; font-size:15px; line-height:17px; font-family: "OpenSans", serif;}
.checkbox  { float:left; width:5%; margin-right:2%;  }


.noteform {padding:0px 4px 10px; font-size:14px; color:#a52a2a; }
.alert2 {font-weight:bold; color:#FFFFFF; font-size:18px; }

.formitem2 .button1 {float:right; padding:15px 25px; 
background-color:#a52a2a;
background-image:url(images/invia_icona.png);
background-repeat: no-repeat;
background-position:90% 50%;
padding-right:40px;
font-size:20px; line-height:20px;
text-transform:uppercase;
margin-right:4%;
margin-top:20px;
cursor:pointer;
color:#fff;
border:0px;
}


.formitem2 .button1:hover { 
-webkit-box-shadow:0 0 15px #150a03; 
-moz-box-shadow:0 0 15px #150a03; 
box-shadow:0 0 15px #150a03; 
}


.gallerybox {
margin:0px 0px 50px;
background:#FFFFFF;
border:5px solid #FFFFFF;
border-left:0px;
border-bottom:0px;
}

.gallerybox .galleryimg {
float:left;
width:20%;
overflow:hidden;
}

.gallerybox .galleryimg img {
width:100%;
height:auto;
border:5px solid #FFFFFF;
border-top:0px;
border-right:0px;
}

.gallerybox .galleryframe {position:relative;}

.gallerybox .gallerycaption {position:absolute; bottom:0px; left:0px; right: 0px; font-size:12px; line-height:13px; padding:5px; font-weight:bold;
background: -webkit-linear-gradient(bottom,rgba(255,255,255,0), #FFFFFF) !important;
background: -o-linear-gradient(bottom,rgba(255,255,255,0), #FFFFFF) !important;
background: -moz-linear-gradient(bottom,rgba(255,255,255,0), #FFFFFF) !important;
background: -ms-linear-gradient(bottom,rgba(255,255,255,0), #FFFFFF) !important;
background: linear-gradient(to bottom, rgba(255,255,255,0), #FFFFFF) !important;
padding:5px 10px 10px;
}



.gallerybox .galleryimg:hover .galleryframe {
background:#ffff9f;
}

.gallerybox .galleryimg:hover .gallerycaption {
background:#ffff9f;
}




.button:hover{ 
text-decoration:underline;
}



.greyscale {
  -webkit-filter: grayscale(100%);
  -moz-filter: grayscale(100%);
  -ms-filter: grayscale(100%);
  -o-filter: grayscale(100%);
  filter: grayscale(100%);
  filter: url(grayscale.svg); /* Firefox 4+ */
  filter: gray; /* IE 6-9 */;
}





.flag{
    color: transparent !important; 
	width:29px;
	height:18px;
	background-position:center center; 
	background-repeat:no-repeat;
	overflow:hidden;
	float:right;
	padding-left:0px !important;
	padding-right:0px !important;
	margin-right:10px !important;
}

.flag:hover {
-webkit-box-shadow:0 0 15px #150a03; 
-moz-box-shadow:0 0 15px #150a03; 
box-shadow:0 0 15px #150a03; 
}



.it {
background-image:url(images/ita.png); 
}

.en {
background-image:url(images/eng.png); 
}


.menusidebox, .arrowsidebox, #sidebox {display:none;}


.svg, .mejs-layer, video  {max-width:100% !important; max-height:300px !important; overflow:hidden; margin-bottom:20px;}
.videoplayer  {width:100%; overflow:hidden; margin:20px 0px;}
.videoplayer  img {
-webkit-box-shadow:0 0 15px #777; 
-moz-box-shadow:0 0 15px #777; 
box-shadow:0 0 15px #777; 
}

.player {position:absolute; width:10%; left:45%; top:45%; text-align:center;}
.player img {max-width:100%; height:auto; -moz-border-radius: 15px; border-radius: 15px; 
-webkit-box-shadow:0 0 15px #777; 
-moz-box-shadow:0 0 15px #777; 
box-shadow:0 0 15px #777; 
border:0px;
}

.captionplayer {position:absolute; top:200%; left:30%; right:30%; padding:2%; background:#000; 
filter:alpha(opacity=70);
opacity:.70;
color:#fff; font-weight:bold; font-size:12px; line-height:14px;
}

.videoplayer:hover .captionplayer {top:65%;}



.mfp-iframe {
	background:#fff !important;
	padding:10px !important;
}

.toplangs  { position:absolute; top:5px; right:100px;}

.toplangs ul {list-style-type:none; margin:0px; padding:0px; }

.toplangs  ul li { margin:0px; float:right; margin-left:8px; margin-top:2px;}

.toplangs ul li a {color:#fff; text-decoration:none; padding:0px; margin:0px; display:block; width:32px; height:32px;}

.toplangs ul li a:hover { 
border-top:3px solid #E5C100;
height:29px;
}

li.langIT  {background:url(images/Italy.png) no-repeat center center; background-size:100% 100%;}
li.langES  {background:url(images/Spain.png) no-repeat center center; background-size:100% 100%;}
li.langEN  {background:url(images/UK.png) no-repeat center center; background-size:100% 100%;}
li.langFR  {background:url(images/France.png) no-repeat center center; background-size:100% 100%;}
li.langPT  {background:url(images/Brazil.png) no-repeat center center; background-size:100% 100%;}


@media only screen {	

	.mosaico .item:hover img{
	margin-top:-5%; margin-left:-5%;
	width:120%;
	height:auto;
	}
	
	.bgcite h1, .gallery .item .caption h2 {color:#FFFFFF; text-shadow:2px 2px 0px #150a03; }
	.gallerybox .gallerycaption {color:#FFFFFF; text-shadow:1px 1px 0px #150a03; }
	.gallery .item .caption h2 a {color:#FFFFFF;}

}


@media only screen and (min-width: 1400px) {	
	body {
	background-size: auto;
	}
}


@media only screen and (min-width: 1000px) {	
	.wrapper {
		width:100%;
		max-width:1500px;
		margin:0 auto;
		padding:0px;
	}
}

@media only screen and (max-width: 1200px) {
.ulpage li a {padding:0px 20px; }	
}

@media only screen and (max-width: 1140px) {	
	.wrapper, .listpost, .liststory, .navpost {
		width:100%;
		display:block;
	}
	
	.textpost, .footerbox {
		width:90%;
		padding-right:5%;
		padding-left:5%;
	}
	
	.liststyory .item {
	padding:20px 2%;
	margin-bottom:20px;
	}

	
	.listpost .item {
	width:28%;
	height:140px;
	padding:20px 2%;
	position:relative;
	margin-bottom:20px;
	}

	.listpost .item1 {
	margin-right:2%;
	margin-left:2%;
	}
	
	.toplangs  { right:20px;}

}	

@media only screen and (max-width: 1060px) {
	br.mob2 {display:block;}
	.copy span, .footertxt p span, .copy a  {margin-left:0px; padding-left:0px;  margin-top:10px; border-left:0px;}	
	
	.copy a.first, .footertxt a.first, .copy span.first, .footertxt p span.first {margin-left:15px; padding-left:15px;  border-left:1px solid #150a03;}

}	

@media only screen and (max-width: 960px) {

	.scrollTop {display:none !important;}

	.gallery .item, .entra .imgbox {height:350px;}	
	.gallery {height:350px;}
	.gallery .item .caption {right:25px; left:25px;}

	.liststory .item  h2, .listpost .item  h2 {line-height:22px; font-size:20px; }
	.liststory .item h2 small, .listpost .item h2 small {font-size:16px; line-height:18px;}
	
	.liststory .item img, .listpost .item img {max-width:90px;}	

	.logotop img  {margin-top:5px; width:90%; height:auto;}
	
	.pagetop { display:none; }
	#content {margin-top:0px;}

	.gallerybox .galleryimg {
	width:25%;
	}


	.textpost img.aligncenter, .textpost img.alignnone, .postimg img {max-width:100%; height:auto;}

	.textpost img.alignleft, .textpost img.alignright {max-width:30%; height:auto;}

	.textpost .alignright {float:right; margin-left:10px; margin-bottom:10px; }
	.textpost .alignleft {float:left; margin-right:10px; margin-bottom:10px; }
	
	
	.onefourth, .onethird, .onehalf, .twothird {
	float:none; width:100%; padding-left:0%; padding-right:0%;
	}

	.privacytxt{
	height:140px !important;
	}	
	#footeremail {display:table; margin-left:0px; margin-right:0px; padding-left:0px; padding-right:0px; border-left:0px solid #150a03; }		



}



@media only screen and (max-width: 800px) {		
	video {width: 100% !important; height: auto !important; }

	.liststory .item {
	padding:20px 2%;
	position:relative;
	margin:0px 1% 20px;
	}

	.listpost .item {
	width:44%;
	padding:20px 2%;
	position:relative;
	margin:0px 1% 20px;
	}

	.listpost .item1 {
	margin-right:1%;
	margin-left:1%;
	}

	.liststory .item  h2, .listpost .item  h2 {line-height:22px; font-size:20px; }
	.liststory .item h2 small , .listpost .item h2 small {font-size:16px; line-height:18px;}
	
	.liststory .item img, .listpost .item img {max-width:120px; margin-bottom:0px;}		

	form .label {font-size:14px; line-height:16px;}
	.formitem4, .formitem8, .formitem7 {width:90px;}
	.formitem6  {width:190px;}

	.mosaico .item  {
	width:50% !important;
	filter:alpha(opacity=100);
	opacity:1;	
	}

	.emright ul li, .emright ol li {
	display: -moz-inline-block; display:inline-block;
	padding:8px 0px !important;
	width:100%;
	border-top:1px solid #fff;
	}	

	.map iframe {width:100%; height:200px;}
	
	
}

@media only screen and (max-width: 700px) {	

	
	.copy a.first, .footertxt a.first, .copy span.first, .footertxt p span.first {margin-left:0px; padding-left:0px;  border-left:0px;}
	br.mob {display:block;}
	
	.copy, .footertxt {text-align:center;}
	.copy {padding-top:20px !important;}
}

@media only screen and (max-width: 600px) {	


	table {
	margin: auto;
	border-collapse: collapse;
	overflow-x: auto;
	display: block;
	width: fit-content;
	max-width: 100%;
	}
	
	.toplangs  {position:static; display:block; margin:-10px auto 0px; width:80px; white-space:nowrap;}
	.toplangs ul li  {margin-left:4px; margin-right:4px;}

	.liststory .item {
	width:90%;
	padding:20px 5%;
	position:relative;
	margin-bottom:20px;
	display: -moz-inline-block; display:inline-block;
	margin-right:0px;
	margin-left:0px;	
	}

	.listpost .item {
	width:90%;
	height:auto;
	padding:20px 5%;
	position:relative;
	margin-bottom:20px;
	float:none;
	display: -moz-inline-block; display:inline-block;
	}
	
	.listpost .item, .listpost .item1 {
	margin-right:0px;
	margin-left:0px;
	}
	
	.gallerybox .galleryimg {
	width:50%;
	}
		
	.textpost img.aligncenter, .textpost img.alignnone, .postimg img {float:none; margin-left:auto; margin-right:auto; display:block;}
	
	.postimg {width:40%;}
	
	.navpost {
	padding:20px 0px 20px;
	}
	
	
	.mosaico .item h2{
	line-height:18px;
	font-size:16px;
	}	

	#cookies_policy 	{
		font-size:11px;
		line-height:14px;
	}
	
		
	.player {width:20%; left:40%; top:40%;}
	

}

@media only screen and (max-width: 450px) {	
	#entra {margin-bottom:20px;}
	.gallery , .gallery .item, .entra .imgbox {height:200px;}	
	.gallery .item .caption {right:5px; left:5px; bottom:0px;}
	.gallery .item .caption h2 {font-size:22px; line-height:24px;}

	.gallery .item .caption p {font-size:16px; line-height:18px;}
	.gallery .item .caption big {font-size:20px; line-height:22px;}

	.mosaico .item  {
	width:90% !important;
	float:none;
	margin:10px auto 0px;
	}
	

	.copy, .copylink {
	font-size:12px;
	}
		
	.textpost img.aligncenter, .textpost img.alignleft, .textpost img.alignright, .textpost img.alignnone, .postimg img {float:none; margin-left:auto; margin-right:auto; display:block; width:auto; max-width:100%; height:auto;}
	

}

@media only print {	

	body { background:transparent;	}
	#mainnav, .pagetop, .scrollTop, .navpost, #cookies_policy, .nop   { display:none !important; }
	.moz { display:block; clear:both; }
	.wrapper, .listpost, .liststory, .navpost {
		width:800px;
		margin:0 auto;
	}

	.opacity {
	filter:alpha(opacity=100) !important; opacity:1 !important;
	}

	.textpost, .footerbox {
		width:100%;
		padding-left:0px;
		padding-right:0px;
		padding-top:0px;
		clear:both;
		display:block;
	}
	
	#footer {padding:0px 0px 0px;}
	
	.liststory .item {
	padding:10px 20px;
	position:relative;
	margin-bottom:10px;
	display: -moz-inline-block; display:inline-block;
	margin-right:0px;
	margin-left:0px;	
	}

	.listpost .item {
	width:760px;
	height:auto;
	padding:10px 20px;
	position:relative;
	margin-bottom:10px;
	float:none;
	display: -moz-inline-block; display:inline-block;
	}
	
	.listpost .item, .listpost .item1 {
	margin-right:0px;
	margin-left:0px;
	}
	
	.gallerybox .galleryimg {
	width:50%;
	}
	
}

